The Gnumeric Manual
Prev |  | Next

# STEYX

## Name

STEYX --

## Synopsis

    STEYX(known_y's,known_x's)

## Description

STEYX function returns the standard error of the predicted y-value for each x in the regression.

If @known_y's and @known_x's are empty or have a different number of arguments then STEYX returns #N/A error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

STEYX(A1:A5,B1:B5) equals 1.101509979.

## See also

PEARSON, RSQ, SLOPE.

Prev | Home | Next
STDEVPA | Up | SUBSTITUTE